# Generated by Django 4.0.2 on 2022-03-10 15:39

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Group',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('group_name', models.CharField(max_length=128)),
                ('curator', models.SmallIntegerField(default=0, null=True)),
                ('number_of_students', models.SmallIntegerField(default=0, null=True)),
                ('average_grade', models.FloatField(default=0.0, null=True)),
                ('admission_year', models.DateField(null=True)),
                ('graduation_year', models.DateField(null=True)),
            ],
        ),
    ]
